// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Norsk
TXT_MANAGEMENT = ADMINISTRASJON
TXT_KOMMUNIKATION = Kommunikasjon
TXT_HOSTVERBINDUNG =  Forbindelse til vertsmaskin
TXT_START = Start
TXT_INKONVERTER = Inn-konverter
TXT_DATEIKONVERTIERUNG = Datakonvertering
TXT_OUTKONVERTER = Ut-konverter
TXT_PROTOKOLLDATEI = Loggfil
TXT_RESPONSEDATEI = Svarfil
TXT_FELDNAMEN = Feltnavn
TXT_VERBINDUNG = Forbindelse
TXT_PROTOKOLL = Logg
TXT_ZURUECK = Tilbake
TXT_WEITER = Neste
TXT_UEBERNEHMEN = Overta
TXT_VERBINDUNG_ZU_JACOM = Forbindelse til MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Forbindelse opprettes -Vennligst vent-
TXT_VERBINDUNG_HERGESTELLT = Forbindelse opprettet
TXT_FEHLER = Feil
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Forbindelse til MP ikke mulig
TXT_WIEDERHOLEN = Gjenta
TXT_DEMO = Demonstrasjon
TXT_PROGRAMM_BEENDEN = Avslutt programmet 
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstrasjon uten forbindelse til MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Forbindelsen må kontrolleres og gjenopprettes
TXT_BEENDEN = Avslutt
TXT_FTP-SERVER = FTP-tjener
TXT_LOGIN = Brukerkode:
TXT_USER = Bruker
TXT_PASSWORT = Passord
TXT_ZUGRIFFSRECHTE = Tilgangsretter til mapper:
TXT_EINGANGSBOX = Inngangsboks
TXT_AUSGANGSBOX = Utgangsboks
TXT_PFAD_EINGANGSBOX = Sti inngangsboks
TXT_PFAD_AUSGANGSBOX = Sti utgangsboks
TXT_HOST_SYSTEM = Vertsmaskin-system
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Lageradministrasjon
TXT_HOSTKOMMUNIKATION = KOMMUNIKASJON VERTSMASKIN
TXT_LIFTKOMMUNIKATION = Heiskommunikasjon
TXT_FTP_CLIENT = FTP-klient
TXT_DATEI = Fil
TXT_EXTENTION = Filnavnutvidelse
TXT_ZYKLUS = Spørresyklus(ms)
TXT_DATENFILES = Datafiler
TXT_DATENFILES_UEBERTRAGEN = Data overføres
TXT_REQUESTFILES = Ordrefiler
TXT_REQUESTFILES_UEBERTRAGEN = Ordrer overføres
TXT_BEWEGUNGSJOURNAL = Aktivitetsjournal
TXT_MENGENJOURNAL = Mengdejournal
TXT_RESPONSE = Svar
TXT_RESPONSEFILES = Svarfiler
TXT_DATUM = Dato
TXT_UHRZEIT = Tid
TXT_FUNKTION = Funksjon
TXT_DATEINAME = Filnavn
TXT_DATEITYP = Filtype
TXT_CODE = Kode
TXT_TEXT = Tekst
TXT_HOSTPC_SYSTEM = Vertsmaskin/PC-system
TXT_ODER = eller
TXT_PC-SYSTEM = PC-system
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. sykliske FTP-utspørring
TXT_DATEIEN = Filer
TXT_FIRMEN_ETHERNET = Firma-Ethernet
TXT_LIFTVERBUND_ETHERNET = Heisforbindelse-Ethernet
TXT_SWITCH = Switch / hub
TXT_HINZUFÜGEN = Tilføye
TXT_ENTFERNEN = Fjerne
TXT_ARTIKELSTAMM_AUSGELESEN = Artikkeldata (originaldata) lest ut
TXT_AKTUELLER_DATEIAUFBAU = Aktuell filopprettelse
TXT_VERFUEGBARE_SPALTEN = Disponible spalter
TXT_TT_VERSCHIEBEN = Ved å holde nede venstre musetast kan spaltene forskyves.
TXT_TT_ENTFERNEN = Etterat man har selektert en aktuell spalte, kan denne fjernes.
TXT_TT_HINZUFÜGEN = Etterat man har selektert en disponibel spalte, kan denne føyes til den aktuelle spalten.
TXT_ARTIKELSTAMM = Artikkeldata (originaldata)
TXT_ARTIKELPOOL = Artikkelpool
TXT_KOMMISSION = Oppdrag
TXT_EINZELKOMMISSION = Enkeltoppdrag
TXT_MEHRFACHKOMMISSION = Flere oppdrag
TXT_SYSTEMDATEN = Systemdata
TXT_REQUEST = Ordre
TXT_IMPORT_EXPORT = Import / Eksport
TXT_KOMMISSIONSDATEN = Oppdragsdata
TXT_JACOMMAN = Administrasjonsprogramvare for MP100D / MP12N-S kommunikasjon vertsmaskin
TXT_TCPIP_ADRESSEN = TCP/IP-adresser
TXT_LOGIN_FUER_HOST_FTP_SERVER = Brukerkode på FTP-tjener
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Har skrive/lese/tilføyeretter på bane
TXT_DATENFILE = Datafil
TXT_PROTOKOLLFILE = Loggfil
TXT_RESPONSEFILE = Svarfil
TXT_DATENFILE_UEBERTRAGEN = Overfør den 2. datafil
TXT_ANTWORT_AN_HOST = 3. svar til vertsmaskin
TXT_REQUESTFILE_UEBERTRAGEN = Overfør den 2. datafil
TXT_REQUESTFILE = Ordrefil
TXT_INHALTREQUESTFILE = Innhold ordrefil
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konvertering artikkeldata (originaldata)
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konvertering artikkelpooldata
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertering oppdragsposisjoner
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konvertering aktivitetsjournal
TXT_KONVERTIERUNG_MENGENJOURNAL = Konvertering mengdejournal
TXT_HOSTDATENSATZ = Vertsmaskindatapost
TXT_MP100D_AMD_DATENSATZ = MP artikkeldatapost (originaldata)
TXT_HOSTFELD = Vertsmaskin-feltnr.
TXT_INHALT = Innhold
TXT_STARTPOSITION = Startposisjon
TXT_LAENGE = Lengde
TXT_FELDTRENNER = Felt-skilletegn
TXT_TEXTTRENNZEICHEN = Tekst-skilletegn
TXT_HOSTDATENSATZ_NEU_LADEN = Vertsmaskindata lastes
TXT_LADE_HOSTDATENSATZ = Laste fil med vertsmaskindataposter
TXT_FELD = Felt
TXT_MP100D_DATENSATZ = MP datapost
TXT_INAKTIV = MP100D datapost
TXT_KONVERTIERUNG = Konvertering
TXT_KENNUNG = Identifikasjon
TXT_NAME = Navn
TXT_NUMMERISCH = numerisk
TXT_OPTIONAL = opsjonal
TXT_MAX_LAENGE = maks lengde
TXT_HOSTDATENSAETZE = Vertsmaskindataposter
TXT_MP_DATENSAETZE = MP dataposter
TXT_ZUORDNUNG_PRUEFEN = Kontroller tilordningen !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Klikk på feltet for redigering !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Vise
TXT_LOESCHEN = Slette
TXT_VERBINDUNG_UNTERBROCHEN = Forbindelsen avbrutt
TXT_PAUSE = Pause
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Loggen blir slettet ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Loggen er slettet !
TXT_DATEN = Data
TXT_DATEIAUFBAU = Filopprettelse
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP-adresse til MP (standard: 172.16.1.xxx) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP-adressen til vertsmaskin/PC-system -Må avstemmes med systemadministrator -
TXT_USER_DER_MP100D = MP FTP-klient benytter dette brukernavnet for å logge seg på vertsmaskin /PC FTP-tjener (standard: MP)
TXT_PASSWORT_DER_MP100D = MP FTP-klient benytter dette passordet for å logge seg på vertsmaskin /PC FTP-tjener
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Skrive/lese/tilføyeretter på FTP-tjener
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP adresse ikke korrekt !
TXT_TCPIP_BEISPIEL = Eksempel: 172.16.1.254
TXT_INFORMATION = Informasjon
TXT_EINGABE_WIEDERHOLEN = Gjenta inntastingen av inndata
TXT_PASSWORT_NICHT_KORREKT = Inntastet passord ikke korrekt !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Konfigurasjonen sendes til MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Konfigurasjonen lastes fra MP
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfigurasjonsdata lagret i MP!
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfigurasjonsdata ikke overtatt i MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Kommunikasjons vertsmaskin startet på nytt
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = Filnavnutvidelsen er ikke korrekt
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Filnavnutvidelsen må være entydig
TXT_AUSWAHL_FELDTRENNZEICHEN = Valg av tegn som skiller vertsdatamaskinfelter fra hverandre 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Valg av tegn som ASCII tekst skilles med
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Laste et vertsmaskindatafil-eksempel
TXT_MP100D_DATENFELD = MP datafelt
TXT_ABBRECHEN = Avbryte
TXT_MAX = maks.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = MP FTP-klient utspør verts-FTP-tjeneren syklisk etter filer i dennes utgangsboks
TXT_TT_DATEN_REIN = Hvis det fins datafiler (artikkeldata(originaldata), artikkelpool, ordrer), overføres disse pr. FTP
TXT_TT_REQUEST = Hvis det fins ordrefiler (forespørsler), overføres også disse pr. FTP
TXT_DATEN_RAUS = Datafiler (varedata(originaldata), artikkelpool, oppdrag, journaler) avspurt pr. ordre overføres pr. FTP til vertsmaskinens inngangsboks. 
TXT_RESPONSE_RAUS = Hver FTP overføring kvitteres med en svarfil, hvis aksjonen som denne inneholder, er avsluttet.
TXT_HOST_DATENFELD = Vertsmaskin datafelt
TXT_AKTIV = aktiv
TXT_INAKTIV = inaktiv
TXT_WARNHINWEIS = FAREHENVISNING
TXT_FOLGENDE_MP100D_DATENFELDER = Følgende MP-datafelter er ennå ikke tilordnet vertsmaskin-datafelt
TXT_LADEN = Laste
TXT_TT_ENTFERNEN2 = Vertsmaskindata-eksempelet kan fjernes igjen
TXT_EINE_KONVERTIERUNG_IST = En konvertering er først mulig etterat følgende innstillinger er kontrollert:
TXT_KOMMISSIONSKOPF = Oppdragshode
TXT_KOMMISSIONSPOSITIONEN = Oppdragsplasser
TXT_AUFTRAGSKOPF = Jobbhode
TXT_AUFTRAGSPOSITIONEN = Jobbposisjoner
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konvertering oppdragshode
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertering oppdragsplasser
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konvertering jobbhode
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konvertering jobbposisjoner
TXT_KOMMISSIONSUEBERSICHT = Oppdragsoversikt
TXT_AUFTRAG = Jobb
TXT_AUFTRAGSUEBERSICHT = Jobboversikt
TXT_KONVERTIERUNG_KOMMISSION = Konvertering oppdrag
TXT_KOMMISSIONSNAME = Oppdragsnavn
TXT_AUS_DATEINAME = Ut/Inn filnavn (uten filnavnutvidelse)
TXT_AUS_IN_KOMMISSIONSKOPF = Ut/Inn oppdragshode
TXT_AUS_IN_KOMMISSIONSPOSITION = Ut/Inn oppdragsposisjon
TXT_ZB_8123400.CMM = F.eks. filnavn 8123400.cmm betyr oppdragsnummer 8123400
TXT_IN_EINER_DATEI_NUR = Et oppdrag pr. fil
TXT_KEIN_KOMMISSIONSSTATUS = Ingen oppdragsstatus
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Ingen oppdragsrelaterte spesialdatafelt
TXT_IN_EINER_KOPFZEILE_VOR = I en topptekst foran posisjonene står oppdragsnavnet
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Flere oppdrag pr. fil mulig
TXT_MIT_KOMMISSIONSSTATUS = Med oppdragsstatus
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Med oppdragsrelaterte spesialdatafelt
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Oppdragsnavn står i hver posisjon
TXT_KONVERTIERUNG_AUFTRAG = Konvertering jobb
TXT_AUFTRAGSNAME = Jobbnavn
TXT_ZB_3323401.ORD = F.eks. filnavn 3323401.job betyr jobbnummer 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = En jobb pr. fil
TXT_KEIN_AUFTRAGSSTATUS = Ingen jobbstatus
TXT_KEINE_AUFTRAGSBEZOGENENEN = Ingen jobbrelaterte spesialdatafelter
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = I en topptekst foran posisjonene står jobbnavnet
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Flere jobber pr. fil mulig
TXT_MIT_AUFTRAGSSTATUS = Med jobbstatus
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Med jobbrelaterte spesialdatafelter
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Jobbnavn står i hver posisjon
TXT_AUS_IN_AUFTRAGSSKOPF = Ut/Inn jobbhode
TXT_AUS_IN_AUFTRAGSPOSITION = Ut/Inn jobbposisjon
TXT_DATEITYPEN = Filtyper
TXT_ARTIKELSTAMMDATEI = Artikkeldata (originaldatafil)
TXT_ARTIKELPOOLDATEI = Artikkelpoolfil
TXT_KOMMISSIONSDATEI = Oppdragsfil
TXT_KOMMISSIONSUEBERSICHTSDATEI = Oppdragsoversiktsfil
TXT_AUFTRAGSDATEI = Jobbfil
TXT_AUFTRAGSUEBERSICHTSDATEI = Jobboversiktsfil
TXT_BEWEGUNGSJOURNALDATEI = Aktivitetsjournalfil
TXT_MENGENJOURNALDATEI = Mengdejournalfil
TXT_SYSTEMDATEI = Systemfil
TXT_REQUESTDATEI = Ordrefil
TXT_RESPONSEDATEI = Svarfil
TXT_PROTOKOLLDATEI = Loggfil
TXT_DATEIUEBERTRAGUNG = Filoverføring
TXT_SENDEN = Sende
TXT_LESEN = Lese
TXT_FTP_ABFRAGE_ZYKLUS = Spørresyklus for MP FTP-klienter (i sek.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Kopier fil med filnavnutvidelse i utgangsboks
TXT_KOMMANDO_READ_AMDBACKUP = Kommando "READ AMDBACKUP <filnavn>" må skrives i ordre-fil 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Etter dataeksport i svar-fil
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Etter dataimport skrives en tilbakemelding i inngangsboksens svarfil
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Etter dataeksport i inngangsboksen
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Når syklustiden er avsluttet, leses filen ut av utgangsboksen og slettes der
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Kopier odrefil i utgangsboks
TXT_DATEN_DATEI_UND_RESPONSE = Datafil og svarfil skrives inn i inngangsboksen
TXT_WIRD_NICHT_UNTERSTUETZT = Understøttes ikke
TXT_KOMMANDO_READ_OPJOURNAL = Kommando "READ OPJOURNAL <filnavn>" må skrives i ordrefil 
TXT_KOMMANDO_READ_QJOURNAL = Kommando "READ QJOURNAL <filnavn>" må skrives i ordrefil 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Mengdejournal til MP slettes automatisk
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Aktivitetsjournalen til MP slettes automatisk
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Ordre-filen kjøres og tilbakemeldinger skrives i svar-filen
TXT_KOMMANDO_READ_CMM = Enkeltoppdrag: Kommando "READ CMM oppdragsnavn <filnavn>" må skrives i ordre-fil 
TXT_KOMMANDO_READ_CMM_BACKUP = Alle ordrer: Kommando "READ CMMBACKUP <filnavn>" må skrives i ordre-fil
TXT_EINZELKOMMISSION_LOESCHEN = Enkeltoppdrag: Kommando "DELETE CMM <oppdragsnavn>" må skrives i ordre-fil
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Når ordre-syklustiden er avsluttet leses filen ut av utgangsboksen og slettes der
TXT_KOMMANDO_READ_CMMSUM = Skriv kommando "READ CMMSUM <filnavn>" i ordre-fil 
TXT_KOMMANDO_READ_ORDSUMPROC = Alle bearbeidete jobber: Kommando "READ JOBSUMPROC <filnavn>" skrives i ordre-fil 
TXT_KOMMANDO_READ_ORD = Enkeltoppdrag: Kommando "READ JOB <jobbnavn> <filnavn>" må skrives i ordre-fil
TXT_KOMMANDO_READ_ORD_BACKUP = Alle jobber: Kommando "READ JOBBACKUP <filnavn>" må skrives i ordre-fil
TXT_EINZELAUFTRAG_LOESCHEN = Enkeltjobb: Kommando "DELETE JOB <jobbnavn>" må skrives i ordre-fil
TXT_KOMMANDO_READ_ORDPROC = Alle bearbeidete jobber: Kommando "READ JOBPROC filnavn" må skrives i ordre-fil 
TXT_KOMMANDO_READ_ORDSUM = Alle jobber: "READ JOBSUM <filnavn>" skrives i ordre-fil
TXT_AUFTRAGSNAME_IN_POSITION = Jobbnavn står i jobbposisjon
TXT_PASSWORTEINGABE = Passordinnlegging
TXT_FALSCHES_PASSWORT = Innlagt passord feil !
TXT_KOMMANDO_READ_SYS = Kommando "READ SYS <filnavn>" må skrives i ordre-fil 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Under "Sende filoverføring"  må denne opsjonen være frigitt
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = OBS! MP formateres, før dette må datasikring gjennomføres
TXT_NACH_DATENIMPORT_FORMAT = En tilbakemelding skrives i inngangsboksens svarfil og MP formateres
TXT_SPEICHERN = Lagre
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Sende konfigurasjonen til MP?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Sende endret konfigurasjon til MP?
TXT_JA = Ja
TXT_NEIN = Nei
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Administrasjonsprogramvare for MP kommunikasjon vertsmaskin
TXT_MP100D_HOSTKOMMUNIKATION = KOMMUNIKASJON VERTSMASKIN  MP100D / MP12N-S
TXT_VERSION = Versjon
TXT_INFO = Info
TXT_UEBER = Om ...
TXT_ALLE_RECHTE_VORBEHALTEN = Alle rettigheter forbeholdes
TXT_TRENNZEILE = Skillelinje ved flere ordrer
TXT_TRENNZEILE_AUFTRAG = Skillelinje ved flere jobber
TXT_KONFIGURATION_LOCAL_LADEN = Konfigurasjon åpnes (lokal databærer)
TXT_KONFIGURATION_LOCAL_SICHERN = Konfigurasjon lagres ( local )
TXT_NEUE_KONFIGURATION = Ny konfigurasjon
TXT_OEFFNE_KONFIGURATION = Åpne konfigurasjon
TXT_SPEICHERE_KONFIGURATION = Lagre konfigurasjon
TXT_TT_EINGANGSBOX = I denne katalogen arkiveres filer og svarfiler til MP via FTP.
TXT_TT_AUSGANGSBOX = Katalog som MP automatisk henter ordrer og datafiler via FTP fra.
TXT_TT_FTP_SERVER = Kundens FTP-tjener med MP-tilgangsretter til inngangs- og utgangskatalog
TXT_DATEIUEBERTRAGUNG_SENDEN = Filoverføring - Sende
TXT_DATEIUEBERTRAGUNG_LESEN = Filoverføring - Lese
TXT_SENDEN_EINER_DATENDATEI = Sende en datafil
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Lese datafil (ved hjelp av ordrefil)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Lese data-fil (automatisk)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Data-fil og svar-fil skrives automatisk i inngangsboks
TXT_HILFE = Hjelp
TXT_ONLINEHILFE = Hjelp-browser for MP100D / MP12N-S kommunikasjon vertsmaskin
TXT_VORSCHAU = Forhåndsvisning
TXT_FELDNR = Feltnummer
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = Ved konverteringen har du tilordnet et vertsmaskin-datafelt flere MP-datafelter, derfor er konvertering ved utlesing ikke tillatt. 
TXT_TT_TCPIP_DES_PCHOST = TCP/IP adresse til PC/vertssystem (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Kontroller forbindelsesparametrene og gjenopprett forbindelsen
TXT_VERBINDUNGSPARAMETER = Forbindelsesparameter
TXT_LOKALER_PC = Lokal PC (med administrasjonsprogramvare)
TXT_HOST_TCPIP = Vertsmaskin-navn: IP-adresser
TXT_TCPIP_ADRESSE = IP-adresse
TXT_LOKALER_PC_MUSS = 2. lokal PC må med sin IP-adresse være i samme nett som MP 
TXT_KONTROLLE_DER_MP100D = - Innføring av MP IP adresse (systemadministrator)
TXT_SUBNETZMASKE = Delnettvindu
TXT_MANAGEMENTSOFTWARE = ADMINISTRASJONSPROGRAMVARE
TXT_JOURNALDATEI = Journalfil
TXT_NUR_BEI_FORMATIERTER_MP100D = Bare mulig ved formatert MP !
TXT_KANN_WAEREND = Kan skje under drift (formatering ikke nødvendig)
TXT_IP_ADRESSE = IP-adresse
TXT_TT_MIT_DIESEN_PARAMETERN = Med disse parametre utføres en brukerkode på vertsmaskinen/PC-FTP tjeneren
TXT_TT_UNTER_DIESER_IP_ADRESSE = MP FTP-klienten forsøker å henvende seg til vertsmaskinen/PC FTP-tjeneren på denne IP-adressen
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Aktuelle TCP/IP innstillinger for MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = IP-adresse til MP kan bare endres via heisstyringen
TXT_TT_SUBNETZMASKE_IST_FIX = Delnettvinduet til MP er fast forhåndsinnstilt
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start FTP dataoverføring
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Stopp FTP dataoverføring
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Kataloger som MP FTP-klient trenger skrive/lese/tilføyeretter til på vertsmaskin/PC FTP-tjener
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Katalog som MP FTP-klient arkiverer filene sine på på vertsmaskin/PC FTP-tjener
TXT_TT_VERZEICHNIS_VON_DEM = Katalog som MP FTP-klient leser filene sine fra fra vertsmaskinen/PC FTP-tjener
TXT_LIFTVERBUND = Heisforbindelse
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Kommunikasjon / forbindelse vertsmaskin
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = OBS! MP kan deretter formateres !
TXT_ALTERNATIV_EINTRAG_2 = - Innføring av navnet på MP (systemadministrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternativt ved en DNS-tjener i nettet, som kjenner navnet på MP: 
TXT_TCPIP_ADRESSE_NAME = IP-adresse / navn
TXT_IP_ADRESSE_IM_KUNDEN = IP i firmanettet
TXT_IP_IM_LIFTNETZ = IP i heisnettet
TXT_HOSTPC_SYSTEM_FTP = Vertsmaskin/PC-system (FTP-tjener)
TXT_ZUSATZMODUL = Tilleggsmodul
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Tilordning tilleggmoduler - koder
TXT_DRUCKEN = Skrive ut
TXT_KEINE_IN_KONVERTIERUNG = Konvertering mens innlesing pågår er ikke tillatt !
TXT_ATTRIBUT = Attributt
TXT_ALPHANUMMERISCH = Alfanum.
TXT_ZWINGEND = Absolutt nødvendig ved sending
TXT_MOEGLICH = Mulig
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Din lisens er gått ut !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = For denne funksjonen trenger du en ny versjon
TXT_HOSTDATENSAETZE_VORSCHAU = Vertsmaskin-datapost (forhåndsvisning maks 20)
TXT_NOTATION = (8.3) Notation
